<form autocomplete='off'>
	<p class='warning'>Applying to NOT targeted tokens.</p>
	<ul class='targets'>
		<li class='header' data-token-id='{{id}}'>
			<span class='targeted'> </span>
			<span class='name'>Name</span>
		</li>
		{{#*inline "targetListing"}}
		{{#each this}}
		<li class='target' data-token-id='{{id}}'>
			<span class='targeted {{#if selected}}{{#if targeted}}true{{else}}false{{/if}}{{else}}unselected{{/if}}'>
				{{#if selected}}✔{{else}}☐{{/if}}
			</span>
			<span class='name'>{{token.name}}</span>
		</li>
		{{/each}}
		{{/inline}}

		<li class='category'><span> </span><span>Untargeted</span></li>
		{{> targetListing targets}}

		{{#if included.length}}
		<li class='category'><span> </span><span>Inluded Actual Targets</span></li>
		{{> targetListing included}}
		{{/if}}

		{{#if excluded.length}}
		<li class='category'><span> </span><span>Excluded Actual Targets</span></li>
		{{> targetListing excluded}}
		{{/if}}
	</ul>
	<p class='question'>Is this correct?</p>
</form>
